Subject: Re: [PROPOSED PATCH] gzip: drop mentions of Amiga, VMS

From: Paul Eggert <[email-masked]>
Date: Sun, 12 Jun 2016 23:56:30 -0700

No further comment, so I installed this and am marking it as done.